<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
<style type="text/css">
<!--
#Layer1 {
	position:absolute;
	left:50px;
	top:38px;
	width:238px;
	height:126px;
	z-index:1;
}
-->
</style>
<script>
imgSel=new Image();
imgSel.src="imagenSelect.bmp";
if(MSIE==1) {
 xIMG=document.getElementById('c').offsetLeft;
 yIMG=document.getElementById('c').offsetTop;
 ampIMG=document.getElementById('c').offsetWidth;
 altIMG=document.getElementById('c').offsetHeight;
 document.write("<img id='imgSelect' width='"+ampIMG+"' height='"+altIMG+"' style='visibility:hidden;position:absolute;top:"+yIMG+";left:"+xIMG+";z-index:-1'>");
} 
</script>

</head>

<body>
<div id="Layer1">
  <form id="form1" name="form1" method="post" action="">
    <label>
    <select name="select">
      <option value="a">A</option>
    </select>
    </label>
      </form>
</div>
</body>
</html>
